Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0883

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2015-0883
Last Modified 27 Feb 2015 12:34:25
Published 26 Feb 2015 09:59:35
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-0883

Summary

SYNCK GRAPHICA Mailform Pro CGI 4.1.4 and 4.1.5, when the mailauth module is enabled, does not properly send e-mail messages, which allows remote attackers to execute arbitrary code via unspecified vectors.

Vulnerable Systems

Application

  • Synck Graphica Mailform Pro Cgi 4.1.4

  • Synck Graphica Mailform Pro Cgi 4.1.5


References

CONFIRM - http://www.synck.com/blogs/news/weblog_1424791052.html

JVNDB - JVNDB-2015-000026

JVN - JVN#30135729

CONFIRM - http://jvn.jp/en/jp/JVN30135729/995637/index.html


Last Updated: 27 May 2016 11:07:57